# Monday Checkin

The Monday checkin ensures everyone is on the same page starting the week.  It is:

  * No longer than one hour, maximum.
  * Has a facilitator.
  * Has a designated notetaker, with everyone encouraged to participate.
  * Tasks should be [added to GitLab](https://gitlab.com/agaric/internal/-/boards/) as the meeting takes place.

Here is a template that can be pasted into a text pad (ideally markdown-aware).

```md
# 2021 Juluary 17th – Monday Checkin

## Checkins

*Quick updates on personal headspace, and work updates from today or things from weekend *

  * Mauricio
  * Chris
  * Micky
  * Sanjay
  * Ben
  * Keegan

## Leads, or important projects

### Project assignments

* Tulane - Therapy Fidelity App (Chris/Mauricio)
* National Institute for Children's Health Quality - NICHQ Data Upgrade (Chris/Ben)
* City of Cambridge - Find It Cambridge (Ben/Chris)
* NICHQ - NICHQ Support (Ben/Chris)
* Agaric e.K. - C-Team support (Mauricio/Ben)
* Denver's Early Childhood Council - EC Connect (Mauricio/Ben)
* BMOP - bmop.org site upgrade (Mauricio/Keegan)
* Vermont Housing Finance Agency - VHFA (Ben/Keegan)
* Vulk Coop - Vulk redesign (Sanjay/Micky)
* NICHQ - SCDTDP Collaboratory Data Site System Security (Chris/Ben)
* CRLA - CRLA.org Development & Support (Ben/Keegan)
* Eliot School of Fine & Applied Arts - Eliot School Site & CRM (Ben/Keegan)
* MASS Design Group - MASS Continuous Improvement (Ben/Keegan)
* Grassroots Economic Organizing (GEO) - GEO Support (Micky/Ben)
* The Propaganda Site - The Propaganda Site (Ben/Chris)
* Portside - Portside (Ben/Chris)
* DrupalEasy.com - Training assistance (Mauricio/Keegan)

## Blockers

  * Mauricio
  * Chris
  * Micky
  * Sanjay
  * Ben
  * Keegan

## Availability

## Task allocation

*List tasks throughout planning session, by end each task should have a person assigned to it.*
```
